BODY,Table,tr,td,SELECT,DIV,TEXTAREA,center,option,input,textarea
p {font-size:9pt; font-family:±¼¸²; color:#666666; line-height:150%; }
A:link    {color:#333333;text-decoration:none;}
A:visited {color:#333333;text-decoration:none;}
A:active  {color:#333333;text-decoration:none;}
A:hover  {color:#918276;text-decoration:none;}


body { border: 1px #000000; color: #000000;
scrollbar-face-color: #ffffff; 
scrollbar-shadow-color: #999999; 
scrollbar-highlight-color: #999999; 
scrollbar-3dlight-color: #ffffff; 
scrollbar-darkshadow-color: #ffffff; 
scrollbar-track-color: #ffffff; 
scrollbar-arrow-color: #999999;
}

.box {border-width:1px; border-right-color:rgb(153,153,153); border-style:solid;}

.ldot {border-bottom-width:1px; border-bottom-color:rgb(232,232,232); border-bottom-style:dotted;}


.cate p{font-family:±¼¸²; color:#7DA618; text-decoration:none;}
.cate a:link {font-family:±¼¸²; color:#7DA618; text-decoration:none;}
.cate a:visited {color:#7DA618;text-decoration:none;}
.cate a:active {color:#7DA618;text-decoration:none;}
.cate a:hover {color:#F4988E;text-decoration:none;}